/*.photo {width: 100%; line-height: 1.5em; text-align: center;}
.photo img {width: 75%; height: 25%;}*/

.flex_wrap {margin-left: auto; margin-right: auto; margin-bottom: 25px;}
.flex {
    display: flex;
    flex-flow: wrap;
    padding: 10px;
    justify-content: center; 
    border: 3px solid;
    border-radius: 3px;
    border-color: #fff;
    -moz-box-shadow: 0 0 7px #33;
    -webkit-box-shadow: 0 0 7px #333;
    box-shadow: 0 0 7px #333;      
    color: #f5f5f5;
    background-color: #090909;
}

.flex_details { 
    width: 350px;
    min-height: 400px;        
    margin: 10px;
    border: 4px solid;
    border-radius: 4px;
    border-color: #fff;    
    border-collapse: collapse;
    background-color: #fff;
    -moz-box-shadow: 0 0 4px #b2b2b2;
    -webkit-box-shadow: 0 0 4px #b2b2b2;
    box-shadow: 0 0 4px #b2b2b2;
}

.flex_row {
    display: table-row;
    text-align: left;
}

.flex_cell_header {
    display: table-cell;
    width: 350px;
    padding: 5px;
    line-height: 2em;
    text-align: center;    
    font-size: .833em;
    font-weight: 400;
    letter-spacing: .25em;
    color: #090909;
    background: #090909;
    background: linear-gradient(180deg,rgba(9, 9, 9, 0.1) 0%, rgba(9, 9, 9, 0.03) 50%, rgba(9, 9, 9, 0.1) 100%);


}

.flex_cell {   
    display: table-cell;
    width: 350px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: left;
    line-height: 1.5em;    
    font-family: courier, monospace;
    font-size: .833em;
    color: #090909;
}

.flex_cell_notes {line-height: 2.25em;}

.flex_cell a {color: #0000ee;}

.flex_cell img {
    height: 125px;
    width: 125px;
    text-align: left;
    border: 0px solid;
    border-radius: 4px;
    border-color: #fff;
    -moz-box-shadow: 0 0 7px #33;
    -webkit-box-shadow: 0 0 7px #333;
    box-shadow: 0 0 7px #333;
}

.flex_row_spacer {
    height: .5em;
}

.flex_cell_map {
    display: table-cell;
    width: 350px;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 10px;
}

.flex_cell_map iframe {
    width: 330px;
    height: 350px;
    border: 0px solid;
    border-radius: 4px;
    border-color: #fff;
    -moz-box-shadow: 0 0 7px #33;
    -webkit-box-shadow: 0 0 7px #333;
    box-shadow: 0 0 7px #333;   
}

.flex_row ul {height: 100%;}
.flex_row li {line-height: 2.5em; list-style-type: none;}


@media all and (min-width: 360px) and (max-width: 480px) { 
    .flex_photos img {width: 300px; height: 250px;}
    .flex_details {width: 300px; min-height: 300px; }
    .flex_cell_header {font-size: .75em}
    .flex_cell {font-size: .75em;}
    .flex_cell_map iframe {width: 280px; height: 300px;}
}